Ohodnoceno 5 z 5 hvězdiček

Great plugin. It still works under Firefox 3.5, but you have to use the Nightly Tester Tools (https://addons.mozilla.org/en-US/firefox/addon/6543) to get around Firefox's version check. I wish someone would update this (or make yet another fork) to save people the hassle, and let new users use it.